
body{
    font-family: Verdana, Tahoma, sans-serif;
    background-color: antiquewhite;
}
header{
    background-color: burlywood;
    padding: 20px;
}
.Pocetak{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header h1{
    color: blanchedalmond;
    font-size: 2rem;

}
nav ul{
    list-style: none;
    display: flex;
    gap: 20px;
}
nav a{
    color: blanchedalmond;
    text-decoration: none;
    font-weight: bold;
}
main {
    padding: 20px;
}
.prva {
    text-align: center;
    margin-bottom: 40px;
}
.prva h2 {
    margin-bottom: 10px;
    font-size: 1.5rem;
    color: rgb(108, 71, 6);
}
.prva img{
    width: 500px;
    height: auto;
    border-radius: 8px;
    border: 3px solid rgb(134, 80, 6);
}
.druga{
    text-align: center;
    margin-bottom: 40px;
}
.druga h2{
    margin-bottom: 10px;
    font-size: 1.5rem;
    color: rgb(118, 6, 6);
}
.druga img{
    width: 500px;
    height: auto;
    border-radius: 8px;
    border: 3px solid rgb(146, 45, 45)
}
.treca{
    text-align: center;
    margin-bottom: 40px;
}
.treca h2{
    margin-bottom: 10px;
    font-size: 1.5rem;
    color: rgb(56, 55, 55);
}
.treca img{
    width: 500px;
    height: auto;
    border-radius: 8px;
    border: 3px solid rgb(84, 81, 81)
}
@media(max-width:550px){
    body{
        background-color: rgb(39, 219, 219);
    }}